@charset "utf-8";
div#container {
	width: 100%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#container #header {
	height: 135px;
	width: 900px;
	background-image: url(../images/bg_header.jpg);
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
}
#container #header h1 {
	float: left;
}
#container #header #news {
	height: 72px;
	width: 554px;
	background-image: url(../images/bg_news.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin-top: 5px;
}
#container #header #news ul {
	list-style-type: none;
	font-size: 80%;
	line-height: 1.7em;
	height: 40px;
	display: block;
	overflow: auto;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 15px;
}
#container #header #news li {
	color: #9E1F45;
}
#container #wrapper {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
div#footer {
	text-align: center;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 80%;
	clear: both;
}
/* main menu
--------------------------------------------------*/
#header ul#nav {
	width: 597px;
	float: left;
	list-style-type: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #header ul#nav li {
	float: left;
}
#container #header ul#nav a {
	display: block;
	height: 50px;
}
#container  #header  ul#nav a:hover {
	text-indent: -9999px;
}
#container #header .nav_top {
	background: url(../images/menu_top_o.jpg) no-repeat left top;
	width: 100px;
}
#container #header .nav_news {
	background: url(../images/menu_news_o.jpg) no-repeat left top;
	width: 91px;
}
#container #header .nav_goods {
	background: url(../images/menu_goods_o.jpg) no-repeat left top;
	width: 86px;
}
#container #header .nav_camp {
	background: url(../images/menu_camp_o.jpg) no-repeat left top;
	width: 158px;
}
#container #header .nav_staffcast {
	background: url(../images/menu_staffcast_o.jpg) no-repeat left top;
	width: 162px;
}
/* layout index
--------------------------------------------------*/
#container #wrapper #keyvisual {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(../images/top/kv.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 675px;
}
#container #wrapper #sideCol {
	width: 365px;
	float: left;
	padding-top: 10px;
}
#container #wrapper #sideCol #movie {
	height: 294px;
	width: 338px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
#container #wrapper #sideCol dl {
	width: 315px;
	margin-right: auto;
	margin-left: auto;
}
#container #wrapper #sideCol dl img {
	display: block;
}
#container #wrapper #topCol {
	height: 675px;
	float: left;
	width: 494px;
	position: relative;
}
#container #wrapper #topCol a.banner {
	display: block;
	float: none;
	position: absolute;
	left: 4px;
	top: 601px;
	height: 62px;
	width: 252px;
}
#container #wrapper #topCol a.banner2 {
	display: block;
	float: none;
	position: absolute;
	left: 4px;
	top: 541px;
	height: 62px;
	width: 252px;
}
/*
#container #wrapper #topCol a.banner:hover {
	text-indent: -9999px;
}
*/
/* layout goods
--------------------------------------------------*/
#container #wrapper h2 {
	margin: 10px 0 10px 20px;
}
#container #wrapper .tableWrapper {
	width: 860px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#container #wrapper .tableWrapper img {
	display: block;
}
#container  #wrapper  .tableWrapper  .tableMain {
	background-image: url(../images/goods/table_main.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-right: 30px;
	padding-left: 30px;
	position: relative;
}
#container  #wrapper  .tableWrapper  .tableMain  h3 {
	margin-bottom: 10px;
}
#container  #wrapper  .tableWrapper  .tableMain  #staff {
	width: 350px;
	display: block;
	float: left;
}
#container  #wrapper  .tableWrapper  .tableMain  #cast {
	width: 350px;
	display: block;
	float: right;
}
#container /* common style
--------------------------------------------------*/
 #wrapper  .tableWrapperWp1 {
	width: 780px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-image: url(../images/wp/bg_wp1.jpg);
	height: 370px;
	position: relative;
}
#container #wrapper .tableWrapperWp1 #mes {
	width: 300px;
	position: absolute;
	left: 365px;
	top: 246px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}

#container #wrapper .tableWrapperWp1 #text {
	font-size: 90%;
	color: #666666;
	text-align: center;
	width: 520px;
	font-weight: bold;
	float: right;
	padding-top: 30px;
	line-height: 1.2em;
}
#container  #wrapper  .tableWrapperWp1 #form {
	background-image: url(../images/wp/bg_form.jpg);
	height: 96px;
	width: 326px;
	float: right;
	position: absolute;
	left: 346px;
	top: 146px;
}
#container #wrapper .tableWrapperWp1 #form td {
	padding-right: 30px;
	padding-bottom: 10px;
}

#container #wrapper .tableWrapperWp1 #form th {
	text-align: left;
	padding-left: 20px;
	width: 100px;
	padding-bottom: 10px;
}
#container #wrapper .tableWrapperWp1 #form input {
	width: 100%;
}
#container #wrapper .tableWrapperWp1 #btn {
	float: right;
	display: block;
	position: absolute;
	left: 430px;
	top: 266px;
}



#container  #wrapper  .tableWrapperWp1  .wpBorder {
	display: block;
	float: right;
	position: absolute;
	left: 293px;
	top: 119px;
}
#container #wrapper .tableWrapperWp2 {
	width: 780px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-image: url(../images/wp/bg_wp2.jpg);
	height: 370px;
	position: relative;
}
#container #wrapper .tableWrapperWp2 #wp {
	background-image: url(../images/wp/pic_wp.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 300px;
	width: 374px;
	position: absolute;
	left: 23px;
	top: 30px;
}
#container #wrapper .tableWrapperWp2 .wpBorder {
	display: block;
	float: right;
	position: absolute;
	left: 449px;
	top: 107px;
}
#container #wrapper .tableWrapperWp2 #txt {
	height: 46px;
	width: 260px;
	position: absolute;
	left: 458px;
	top: 43px;
}
#container #wrapper #downBtn {
	position: absolute;
	float: right;
	height: 200px;
	left: 465px;
	top: 125px;
}









#tableMain .btnBuy {
	position: absolute;
	background-image: url(../images/goods/btn_buy_o.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	left: 29px;
	_left: 0px;
	top: 285px;
	height: 42px;
	width: 170px;
}
#tableMain .btnBuy a {
	display: block;
	height: 42px;
	width: 170px;
}
#tableMain .btnBuy a:hover {
	text-indent: -9999px;
}







/* layout niconico
--------------------------------------------------*/
div#container_niconico {
	width: 500px;
}
#tableMain .btnDvdInfo {
	position: absolute;
	left: 30px;
	_left: 0px;
	top: 335px;
	height: 42px;
	width: 170px;
}
#container  #wrapper  .tableWrapper  .tableMain  #listGoods  li {
	position: relative;
}
#container   #wrapper   .tableWrapper   .tableMain   .btnGoodsBuy1 {
	position: absolute;
	top: 170px;
	left: 400px;
}
#container  #wrapper  .tableWrapper  .tableMain  .btnGoodsBuy2 {
	position: absolute;
	left: 400px;
	top: 200px;
}
